.
Counter: 2443, today: 1, yesterday: 0

phpMyAdminをEUCでアクセス

LinuxのバージョンとApacheのバージョンとphpMyAdminのバージョンは常に同じとは限りません。最新のphpMyAdminでは、PHPのバージョンにも依存します。古いphpMyAdminを利用して、ECUで表示させたい場合、config.default.phpに一行加えることで可能になります。

$cfg['Lang'] = 'ja';


リロード   差分 ソース ファイル添付 添付ファイル一覧   Wikiトップ 一覧 検索 最終更新 バックアップ   ヘルプ   最終更新のRSS
トラックバック [ トラックバック(0) ]
トラックバック URL: http://linuxexpert.ne.jp/modules/pukiwiki/tb/206

Expert Menu
最新記事
なぜここへ
Yahoo Japanから
検索結果から
友人に聞いて
前からURLを知っていた
他サイトからリンク
最新バージョンの確認

Linuxexpert is one of the service presented by InfomationSquare. / OmakaseBlog Login  |  Register Now!